@charset "utf-8";

/*
===== CONTENTS ===========================================

	1: Second Layout
----------
				1-1: Head
				1-2: MainContents
----------			
	2: Second Style
	3: Contents Style
----------
				3-1: Activities 
				3-2: Message 
				3-3: Voice 
				3-4: Try 4 life
				3-5: Requirement
				3-6: Ap
----------
	00: CLEARFIX

==========================================================
*/

/* -------------------------------------------------
	1: Second Layout
------------------------------------------------- */

/*
===== 1-1: Head =================================
*/

div#contents h2 {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 9px 15px;
	background: url(../../img/h_bg.gif) no-repeat left top;
	color: #333;
	font-size: 1.6em;
	line-height: 1.75em;
}
div#contents_c h2 {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 9px 15px;
	background: url(../../img/h_bgc.gif) no-repeat left top;
	color: #333;
	font-size: 1.6em;
	line-height: 1.75em;
}
div#contents_c h2.topc {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 9px 15px;
	background: url(../../img/h_bgc.gif) no-repeat left top;
	color: #333;
	font-size: 1.6em;
	line-height: 1.75em;
}
div#contents h3 {
	margin: 0px 0px 9px 0px;
	padding: 4px 0px 8px 15px;
	background: url(../../img/h_bg3.gif) no-repeat left top;
	font-size: 1.4em;
	color: #333;
}
div#contents_c h3 {
	margin: 0px 0px 9px 0px;
	padding: 4px 0px 8px 15px;
	background: url(../../img/hc_bg3.gif) no-repeat left top;
	font-size: 1.4em;
	color: #333;
}
div#contents_c .time {
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 0px;
	text-align:right;
	font-weight: bold;
	color: #333;
}
div#contents h4 {
	margin: 0px 0px 7px 0px;
	padding: 4px 0px 8px 15px;
	background: url(../../img/sh_bg.gif) no-repeat left top;
	font-size: 1.4em;
	color: #333;
}
div#contents h5 {
	margin: 0px 15px 10px 15px;
	padding: 0px 0px 0px 0px;
	font-size: 1.0em;
}


/*
===== 1-2: Main Style =================================
*/
	
/* -------------------------------------------------
	2: Second Style
------------------------------------------------- */

/* Box */
.boxOut { position: relative; }
.boxL{
	float: left;
	display: inline;
	margin-right: 10px;
	margin-bottom: 15px;
}
.boxR{
	float: right;
	display: inline;
}
.imgL{
	margin-right: 25px;
	margin-bottom: 0px;
	float: left;
}
.imgLft{
	margin-left: 15px;
	margin-bottom: 25px;
	float: left;
}
.imgRem{
	margin-right: 15px;
	margin-bottom: 25px;
	float: right;
}
.imgLft02{
	margin-left: 5px;
	margin-bottom: 35px;
	float: left;
}
.imgRem02{
	margin-right: 5px;
	margin-bottom: 35px;
	float: right;
}
.imgR{
	margin-left: 25px;
	margin-bottom: 0px;
	float: right;
}
.imgR_bra{
	margin-right: 5px;
	margin-bottom: 0px;
	float: right;
}
.imgLze{
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
}
.imgRze{
	margin-left: 0px;
	margin-bottom: 0px;
	float: right;
}
.imgC {
	margin: 0px 0px 15px 0px;
	text-align: center;
}
.imgC04 {
	margin: 0px 0px 0px 0px;
	text-align: center;
}
.imgC02 {
	margin: 20px 0px 10px 0px;
	text-align: center;
}
.imgC03 {
	margin: 0px 0px 0px 0px;
	text-align: center;
}
.orange {
	color: #ff6000;
	font-weight: bold;
}
div.section {
	margin: 0px 4px 0px 4px;
	padding-bottom: 50px;
	position: relative;
}
div.section02 {
	margin: 0px 4px 0px 4px;
	padding-bottom: 35px;
	position: relative;
}
div.section03 {
	margin: 0px 4px 0px 4px;
	padding-bottom: 30px;
	position: relative;
}
div.section04 {
	margin: 0px 4px 0px 4px;
	padding-bottom: 0px;
	position: relative;
}
div.section05 {
	margin: 0px 10px 0px 10px;
	padding-bottom: 0px;
	position: relative;
}
.chut {
	margin: 0px 0px 40px 0px;
	color: #666;
	line-height: 1.4em;
}

div#contents div.section p.btm { margin-bottom: 30px; }
div#contents .btm5 { margin-bottom: 5px; }
div#contents .btm10 { margin-bottom: 10px; }
div#contents .btm15 { margin-bottom: 15px; }
div#contents .btm20 { margin-bottom: 20px; }
div#contents .btm25 { margin-bottom: 25px; }
div#contents .btm30 { margin-bottom: 30px; }
div#contents .btm35 { margin-bottom: 35px; }
div#contents .btm40 { margin-bottom: 40px; }
div#contents .btm45 { margin-bottom: 45px; }
div#contents .btm50 { margin-bottom: 50px; }
div#contents .btm60 { margin-bottom: 60px; }
div#contents .btm70 { margin-bottom: 70px; }
div#contents .btm80 { margin-bottom: 80px; }
div#contents .btm90 { margin-bottom: 90px; }
div#contents .btm95 { margin-bottom: 95px; }
div#contents .btm100 { margin-bottom: 100px; }

div#contents .btt20 { margin-top: 22px; margin-bottom: 25px; }

div#contents .btr20 { margin-right: 20px; }
div#contents .btr25 { margin-right: 25px; }
div#contents .btr11 { margin-right: 11px; }
div#contents .btr26 { margin-right: 26px; }

div#contents_c .btmc15 { margin-bottom: 15px; }
div#contents_c .btmc20 { margin-bottom: 20px; }
div#contents_c .btmc30 { margin-bottom: 30px; }
div#contents_c .btmc40 { margin-bottom: 40px; }
div#contents_c .btmc100 { margin-bottom: 100px; }
div#contents_c .bttc20 { margin-top: 35px; margin-bottom: 0px; }


div#contents_t .b10 { margin-bottom: 10px; }
div#contents_t .b15 { margin-bottom: 15px; }
div#contents_t .b20 { margin-bottom: 20px; }
div#contents_t .b30 { margin-bottom: 30px; }
div#contents_t .b40 { margin-bottom: 40px; }

/* Paragraph */
p.lead02 { margin: 0px 0px 35px 4px; }
p.lead { margin: 0px 0px 0px 4px; }
p.lead03 { margin: 0px 0px 12px 4px; 	line-height: 1.5em;}
p.lead04 { margin: 0px 0px 0px 0px; 	line-height: 1.5em;}
p.copy { margin: 0px 10px 20px 10px; }

/* Table ---------- */
table.tb {
	margin: 0px 0px 30px 0px;
	width: 715px;
	background: #ccc;
	border-collapse: separate;
}
table.tb th,
table.tb td {
	padding: 9px 5px 9px 12px;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	vertical-align: top;
	line-height: 1.5em;
	text-align: left;
}
table.tb th {
	background: #f1f1f1;
	font-weight: bold;
}
table.tb td { background: #fff; }

/* List */
ul.uList { margin: 0px 11px 25px 11px; }
ul.uList li {
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 15px;
	background: url(../../img/ulist_arr.gif) no-repeat left 5px;
	line-height: 1.4em;
}
table.tb ul.uList { margin: 0px; }
table.tb td { background: #fff; }

/* Font */
.ftB { font-weight: bold; }
.ftN { font-weight: normal; }
.fcR { color: #D80000; }
.ftEm { 
	font-weight: bold;
	color: #D80000;
}

/* -------------------------------------------------
	3: Contents Style
------------------------------------------------- */
/*
===== 3-3: Company ==========================================
*/
.mese_c {
	padding	: 0px 0px 2px 0px;
	font-weight: bold;
	font-size: 1.2em;
	color: #361e12;
}

table.coma {
	width: 715px;
	margin: 0px auto 50px;
	background-color: #afafaf;
}
table.coma th{
	background-color: #f1f1f1;
	border: solid 1px #fff;
	vertical-align: top;
	text-align: left;
	padding: 9px 0px 9px 25px;
}
table.coma th.rre{
	background-color: #f1f1f1;
	border: solid 1px #fff;
	vertical-align: top;
	text-align: left;
	padding: 9px 0px 9px 25px;
	color: #d00000;
}
table.coma th.oree{
	background-color: #fdf7eb;
	border: solid 1px #fff;
	vertical-align: top;
	text-align: left;
	padding: 9px 0px 9px 10px;
}
table.coma td{
	background-color: #fff;		
	padding: 9px 10px 9px 25px;
 	line-height: 1.5em;
}

table.coma td p.sst{	
	padding: 0px 0px 10px 0px;
 	line-height: 1.5em;
}

table.his {
	width: 711px;
	margin: 0px 0px 22px 2px;
	border-collapse: collapse;
}
table.his th{
	text-align: left;
	padding: 12px 0px 12px 18px;
	background: url(../../img/his_line.gif) no-repeat left bottom;
	font-weight: bold;
 	line-height: 1.5em;
	vertical-align: top;
}
table.his th.mou {
	text-align: right;
	padding: 12px 0px 12px 0px;
	background: url(../../img/his_line.gif) no-repeat left bottom;
	font-weight: bold;
 	line-height: 1.5em;
	vertical-align: top;
}
table.his td{
	text-align: left;
	background-color: #fff;		
	padding: 12px 12px 10px 40px;
 	line-height: 1.5em;
	background: url(../../img/his_line.gif) no-repeat left bottom;
	vertical-align: top;
}
.his_st {
	padding	: 0px 0px 0px 2px;
}


table.sto {
	width: 715px;
	margin: 0px auto 0px;
	background-color: #afafaf;
}
table.sto th{
	background-color: #f1f1f1;
	border: solid 1px #fff;
	text-align: left;
	padding: 10px 0px 10px 25px;
}
table.sto th.rre{
	background-color: #f1f1f1;
	border: solid 1px #fff;
	text-align: left;
	padding: 10px 0px 10px 25px;
	color: #d00000;
}
table.sto td{
	background-color: #fff;		
	padding: 10px 10px 10px 25px;
 	line-height: 1.5em;
}

table.sto td p.sst{	
	padding: 0px 0px 15px 0px;
 	line-height: 1.5em;
}
.stobbox {
	width: 679px;
	float: left;
	display: inline;
	margin: 0px;
	padding: 15px 10px 15px 20px;
	border: solid 3px #dadada;
	background-color: #fafafa;
}
.stobbox p {
	font-size: 1.25em;
 	line-height: 1.3em;
}
.stobbox p.stol {
	font-size: 1.4em;
	padding: 0px 0px 8px 0px;
	font-weight: bold;
}


/*
===== 3-4: menu ==========================================
*/
table.kidst {
	width: 715px;
	margin: 0px auto 13px;
	background-color: #afafaf;
}
table.kidst th{
	background-color: #fdf7eb;
	border: solid 1px #fff;
	text-align: left;
	padding: 9px 0px 9px 10px;
}
table.kidst th.sste{
	background-color: #fdf7eb;
	border: solid 1px #fff;
	vertical-align: center;
	text-align: left;
	padding: 9px 0px 9px 10px;
}
table.kidst th.stb{
	background-color: #ec6400;
	border: solid 1px #fff;
	vertical-align: top;
	text-align: center;
	padding: 9px 0px 9px 0px;
	color: #fff;
}
table.kidst td{
	background-color: #fff;		
	padding: 9px 0px 9px 0px;
 	line-height: 1.5em;
	text-align: center;
}
/*
===== 3-4: Quality ==========================================
*/

table.qual {
	width: 707px;
	margin: 0px auto 0px;
	background-color: #afafaf;
}
table.qual th{
	background-color: #f1f1f1;
	border: solid 1px #fff;
	vertical-align: top;
	text-align: left;
	padding: 9px 0px 9px 23px;
}
table.qual td{
	background-color: #fff;		
	padding: 9px 10px 9px 21px;
 	line-height: 1.5em;
}
.boxLqu{
	width: 348px;
	float: left;
	display: inline;
	margin-right: 0px;
	margin-bottom: 0px;
}
.boxRqu{
	width: 348px;
	float: right;
	display: inline;
	margin-right: 0px;
	margin-bottom: 0px;
}

p.qutx {
	margin: 0px 5px 0px 2px;}

.boxLqu{
	width: 348px;
	float: left;
	display: inline;
	margin-right: 0px;
	margin-bottom: 0px;
}

.cmenu {
	width: 225px;
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background: url(../../img/cmenu_bg.gif) no-repeat left bottom;
}
.pic {
	padding	: 5px 0px 0px 5px;
	background: url(../../img/cmenu_bo.gif) no-repeat left top;
}
.cmenu dl{
	padding: 0px 0px 20px 5px;
	margin-top:0px;
}
.cmenu dt {
	padding	: 0px 0px 10px 0px;
}
.cmenu dd {
	padding	: 0px 15px 9px 10px;
	line-height: 1.6em;
}
.cmenu dd.mo {
	padding	: 0px 18px 0px 0px;
	text-align: right;
}

.cmenu a:link,
.cmenu a:visited{
	color: #333;
	text-decoration: none;
}
.cmenu a:hover,
.cmenu a:active{
	color: #666;
	text-decoration: none;
}

/*
===== Shop ==========================================
*/
#shop_map a:link,
#shop_map a:visited{
	color: #111;
	text-decoration:none;
}
#shop_map a:hover,
#shop_map a:active{ 
	color: #c7000a;
	text-decoration:underline;
}

#shop_map {
	width: 715px;
	margin: 0px 0px 0px 0px;
	height: 459px;
	background: url(../../img/shoplist.gif) no-repeat left top;
	position: relative;
}

#shop_map .kyoto {
	width: 314px;
	position: absolute;
	top: 53px;
	left: 130px;
}
#shop_map .kyoto02 {
	width: 95px;
	position: absolute;
	top: 114px;
	left: 146px;
}
#shop_map .kyoto03 {
	width: 100px;
	position: absolute;
	top: 114px;
	left: 249px;
}
#shop_map .osaka {
	width: 260px;
	position: absolute;
	top: 217px;
	left: 36px;
}
#shop_map .osaka02 {
	width: 260px;
	position: absolute;
	top: 293px;
	left: 36px;
}
#shop_map .osaka03 {
	width: 260px;
	position: absolute;
	top: 319px;
	left: 36px;
}
#shop_map .kanto {
	width: 193px;
	position: absolute;
	top: 260px;
	left: 510px;
}
#shop_map .tokai {
	width: 385px;
	position: absolute;
	top: 379px;
	left: 314px;
}
#shop_map .boxap {
	padding: 0px 0px 0px 0px;
	margin: 0px 19px 0px 0px;
	float: left;
	display: inline;
}
#shop_map .boxap p {
	background: url(../../img/area_arr.gif) no-repeat 0px 8px;
	padding: 0px 0px 4px 8px;
	margin: 0px 0px 0px 0px;
}

#shop_map .boxap9 {
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 0px;
	float: left;
	display: inline;
}
#shop_map .boxap9 p {
	background: url(../../img/area_arr.gif) no-repeat 0px 8px;
	padding: 0px 0px 4px 8px;
	margin: 0px 0px 0px 0px;
}

#shop_map .boxap02 {
	padding: 0px 0px 0px 0px;
	margin: 0px 31px 0px 0px;
	float: left;
	display: inline;
}
#shop_map .boxap02 p {
	background: url(../../img/area_arr.gif) no-repeat 0px 8px;
	padding: 0px 0px 4px 8px;
	margin: 0px 0px 0px 0px;
}
#shop_map .boxap03 {
	padding: 0px 0px 0px 0px;
	margin: 0px 19px 0px 0px;
	float: left;
	display: inline;
}
#shop_map .boxap03 p {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 1.5em;
}
#shop_map .boxap03 p.arrw {
	background: url(../../img/area_arr.gif) no-repeat 0px 6px;
	padding: 0px 0px 4px 8px;
	margin: 0px 0px 0px 2px;
}


table.shoa {
	width: 715px;
	margin: 0px auto 0px;
	background-color: #afafaf;
}
table.shoa th{
	background-color: #f1f1f1;
	border: solid 1px #fff;
	vertical-align: top;
	text-align: left;
	padding: 9px 0px 9px 15px;
}
table.shoa th.rre{
	background-color: #f1f1f1;
	border: solid 1px #fff;
	vertical-align: top;
	text-align: left;
	padding: 9px 0px 9px 10px;
	color: #d00000;
}
table.shoa th.oree{
	background-color: #fdf7eb;
	border: solid 1px #fff;
	vertical-align: top;
	text-align: left;
	padding: 9px 0px 9px 10px;
}
table.shoa td{
	background-color: #fff;		
	padding: 9px 10px 9px 15px;
 	line-height: 1.5em;
}

table.shoa td p.sst{	
	padding: 0px 0px 10px 0px;
 	line-height: 1.5em;
}
p.picsh {
	margin: 0px 0px 0px 0px;
	border: solid 1px #dedede;
}
/*
===== 3-7: Topics ==========================================
*/
/* news -------------------*/
#top_New {
	width: 960px;
	padding: 0px 0px 0px;
	margin: 0px 0px 30px 0px;
}

#top_New dt {
	padding	: 2px 0px 0px 18px;
	display: block;
	float: left;
	clear: left;
	line-height: 1.2em;
}
#top_New dd {
	margin	: 0px 0px 15px 0px;
	padding	: 0px 0px 15px 115px;
	line-height: 1.5em;
	background: url(../../img/topics_line.gif) repeat-x left bottom;
}
#top_New dl{
	padding: 5px 0px 5px 0px;
	margin-top:0px;
	overflow:hidde
}
#top_New a:link,
#top_New a:visited{ color: #333; text-decoration:none; }
#top_New a:hover,
#top_New a:active{ color: #c7000a; text-decoration:underline; }




/*
===== 3-7: Contact ==========================================
*/


table.req {
	width: 960px;
	margin: 0px auto 30px;
	background-color: #afafaf;
}
table.req th{
	background-color: #f9f9f9;
	border: solid 1px #fff;
	text-align: left;
	padding: 12px 0px 12px 20px;
}
table.req td{
	background-color: #fff;		
	padding: 12px 10px 12px 25px;
 	line-height: 1.5em;
}
table.req td span{
	color: #888;
}
table.req th span.redd{
	color: #dd0000;
}

table.req td p.sst{	
	padding: 0px 0px 10px 0px;
 	line-height: 1.5em;
}

table.req ul.butt {
	margin: 0px;
}
table.req ul.butt li {
	width: 80px;
	float: left;
}



table.req td  a:link,
table.req td  a:visited{ color: #666; text-decoration:underline; }
table.req td  a:hover,
table.req td  a:active{ color: #c7000a; text-decoration:underline; }



.connbox {
	margin: 0px 0px 25px 0px;
	padding: 10px 0px 10px 0px;
	border-bottom: solid 1px #a9a9a9;
	border-top: solid 1px #a9a9a9;
}


/*
===== 3-6: Sitemap ==========================================
*/
div.sitemapBox a:link,
div.sitemapBox a:visited{
	color: #333333;
	text-decoration:underline;
}
div.sitemapBox a:hover,
div.sitemapBox a:active{ 
	color: #c7000a;
	text-decoration:underline;
}
div.sitemapBox{
	margin: 0px 0px 50px 0px;
	width: 320px;
	float: left;
}
div.sitemapBox ul{
	margin: 0px 0px 0px 10px;
	width: 310px;
}
div.sitemapBox ul li{
	margin: 0px 0px 10px 0px;
	padding: 5px 15px 15px 15px;
	background:url(../../img/site_line.gif) repeat-x left bottom;
	font-weight: bold;
}
div.sitemapBox ul li a{
	padding: 0px 0px 0px 20px;
	background: url(../../img/sitemap_arrow.gif) no-repeat 0px 0px;
}
div.sitemapBox ul li ul{
	width: 280px;
	background: none;
}
div.sitemapBox ul li ul li{
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	background: none;
	font-weight: normal;
}
div.sitemapBox ul li ul li a{
	padding: 0px 0px 0px 12px;
	margin: 0px 0px 0px 0px;
	background: none;
	font-weight: normal;
}


div.sitemapBox ul li ul li.tit{
	padding: 0px 0px 0px 0px;
	margin: 25px 0px 0px 0px;
	background: none;
	font-weight: normal;
}

div.sitemapBox ul li span{
	padding: 0px 0px 0px 15px;
	background: url(../../img/arrow.gif) no-repeat 3px 3px;
}






















/*
===== 3-1: Activities ==========================================
*/
.ism {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	position: relative;
	background: url(../../img/activities02_bg.jpg) no-repeat left top;
}




table.sys th{
	background-color: #331b0f;
	border: solid 1px #fff;
	text-align: center;
	color: #fff;
	padding: 8px 5px 8px 5px;
}
table.sys td{
	background-color: #fff;		
	padding: 11px 5px 11px 15px;
}
table.sys td.gry{
	background-color: #f9f9f9;		
	padding: 11px 5px 11px 15px;
	font-weight: bold;
}
table.sys td.tq{
	text-align: center;
	padding: 11px 5px 11px 5px;
}
table.sys td.sred{
	color: #e10000;
	text-align: right;
	padding: 11px 50px 11px 0px;
	font-weight: bold;
}

p.accop {
	padding	: 0px 0px 5px 0px;
	line-height: 1.6em;
	font-size: 1.2em;
	font-weight: bold;
}
p.acca {
	padding	: 6px 0px 6px 0px;
	line-height: 1.6em;
	font-weight: bold;
}
.minitu {
	margin: 0px 0px 11px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: solid 1px #c7000b;
}
.minitu .imgLll {
	margin-right: 27px;
	margin-bottom: 10px;
	float: left;
}
.minitu .redd {
	padding: 5px 0px 0px 0px;
	color: #c7000b;
	font-size: 1.2em;
	line-height: 1.6em;
	font-weight: bold;
}
.minitu .redd2 {
	padding: 3px 0px 5px 0px;
	color: #c7000b;
	font-size: 1.2em;
	line-height: 1.6em;
	font-weight: bold;
}
.minitu .redd_g {
	line-height: 1.7em;
}
.minitu span.redd_r {
	color: #c7000b;
	font-weight: bold;
}

#a_flow01 {
	width: 735px;
	margin: 0px auto;
	height: 284px;
	background: url(../../img/activities04_f01.gif) no-repeat left top;
	position: relative;
}
#a_flow01 p.flst01 {
	position: absolute;
	top: 33px;
	left: 76px;
}
#a_flow01 p.flpic01 {
	position: absolute;
	top: 33px;
	right: 32px;
}
#a_flow01 p.fltx01 {
	width: 340px;
	position: absolute;
	top: 87px;
	left: 90px;
	line-height: 1.6em;
}

#a_flow02 {
	width: 735px;
	margin: 0px auto;
	height: 376px;
	background: url(../../img/activities04_f02.gif) no-repeat left top;
	position: relative;
}
#a_flow02 p.flst02 {
	position: absolute;
	top: 17px;
	left: 76px;
}
#a_flow02 p.flpic02 {
	position: absolute;
	top: 17px;
	right: 32px;
}
#a_flow02 p.fltx02 {
	width: 340px;
	position: absolute;
	top: 71px;
	left: 90px;
	line-height: 1.6em;
}
#a_flow02 p.fltxm02 {
	position: absolute;
	top: 258px;
	left: 260px;
	line-height: 1.6em;
}

#a_flow03 {
	width: 735px;
	margin: 0px auto;
	height: 377px;
	background: url(../../img/activities04_f03.gif) no-repeat left top;
	position: relative;
}
#a_flow03 p.flst03 {
	position: absolute;
	top: 17px;
	left: 76px;
}
#a_flow03 p.flpic03 {
	position: absolute;
	top: 17px;
	right: 32px;
}
#a_flow03 p.fltx03 {
	width: 340px;
	position: absolute;
	top: 71px;
	left: 90px;
	line-height: 1.6em;
}
#a_flow03 p.fltxm03 {
	position: absolute;
	top: 258px;
	left: 260px;
	line-height: 1.6em;
}
#a_flow03 p.fltxmm03 {
	position: absolute;
	top: 258px;
	left: 470px;
	line-height: 1.6em;
}

#a_flow04 {
	width: 735px;
	margin: 0px auto;
	height: 355px;
	background: url(../../img/activities04_f04.gif) no-repeat left top;
	position: relative;
}
#a_flow04 p.flst04 {
	position: absolute;
	top: 17px;
	left: 76px;
}
#a_flow04 p.flpic04 {
	position: absolute;
	top: 17px;
	right: 32px;
}
#a_flow04 p.fltx04 {
	width: 340px;
	position: absolute;
	top: 71px;
	left: 90px;
	line-height: 1.6em;
}
#a_flow04 p.fltxm04 {
	position: absolute;
	top: 238px;
	left: 260px;
	line-height: 1.6em;
}
#a_flow04 p.fltxmm04 {
	position: absolute;
	top: 238px;
	left: 535px;
	line-height: 1.6em;
}

#a_flow05 {
	width: 735px;
	margin: 0px auto;
	height: 366px;
	background: url(../../img/activities04_f05.gif) no-repeat left top;
	position: relative;
}
#a_flow05 p.flst05 {
	position: absolute;
	top: 17px;
	left: 76px;
}
#a_flow05 p.flpic05 {
	position: absolute;
	top: 17px;
	right: 32px;
}
#a_flow05 p.fltx05 {
	width: 340px;
	position: absolute;
	top: 71px;
	left: 90px;
	line-height: 1.6em;
}
#a_flow05 p.fltxm05 {
	position: absolute;
	top: 248px;
	left: 260px;
	line-height: 1.6em;
}
#a_flow05 p.fltxmm05 {
	position: absolute;
	top: 248px;
	left: 370px;
	line-height: 1.6em;
}

#a_flow06 {
	width: 735px;
	margin: 0px auto;
	height: 311px;
	background: url(../../img/activities04_f06.gif) no-repeat left top;
	position: relative;
}
#a_flow06 p.flst06 {
	position: absolute;
	top: 17px;
	left: 76px;
}
#a_flow06 p.flpic06 {
	position: absolute;
	top: 17px;
	right: 32px;
}
#a_flow06 p.fltx06 {
	width: 340px;
	position: absolute;
	top: 71px;
	left: 90px;
	line-height: 1.6em;
}

#a_flow07 {
	width: 735px;
	margin: 0px auto;
	height: 343px;
	background: url(../../img/activities04_f07.gif) no-repeat left top;
	position: relative;
}
#a_flow07 p.flst07 {
	position: absolute;
	top: 17px;
	left: 76px;
}
#a_flow07 p.flpic07 {
	position: absolute;
	top: 69px;
	left: 88px;
}
#a_flow07 p.bt0107 {
	position: absolute;
	top: 73px;
	right: 210px;
}
#a_flow07 p.bt0207 {
	position: absolute;
	top: 73px;
	right: 36px;
}
#a_flow07 p.bt0307 {
	position: absolute;
	top: 153px;
	right: 210px;
}
#a_flow07 p.bt0407 {
	position: absolute;
	top: 153px;
	right: 36px;
}
#a_flow07 p.fltxm07 {
	position: absolute;
	top: 237px;
	left: 87px;
	line-height: 1.4em;
}
#a_flow07 p.fltxmm07 {
	position: absolute;
	top: 253px;
	left: 298px;
	line-height: 1.4em;
}

ul.welbox {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}

ul.welbox li {
	margin: 0px 17px 20px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	display: inline;
}
ul.welbox li.end {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	display: inline;
}

div.welboxv {
	margin: 0px 7px 20px 10px;
	padding-bottom: 20px;
	position: relative;
	background: url(../../img/welfare_line.gif) no-repeat left bottom;
}
div.welboxv .wvL {
	width: 286px;
	margin: 3px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	display: inline;
}
div.welboxv .wvR {
	width: 429px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
	display: inline;
}
div.welboxv .wvR p.wvst {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	font-size: 1.6em;
	font-weight: bold;
}
div.welboxv .wvR p.wvle {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 2px;
}
div.welboxv .wvR p.wvna {
	padding: 15px 0px 0px 0px;
	text-align: right;
}

/*
===== 3-2: Message  ==========================================
*/
.messageboxL {
	width: 260px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	display: inline;
}
.messageboxR {
	width: 685px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
	display: inline;
}
#contents_c p.mco { margin-bottom: 32px; }
#contents_c p.mle { margin-bottom: 15px; }
#contents_c p.letx { margin-left: 3px; }
#contents_c p.mbtm45 { margin-bottom: 45px; }

.namer{
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 35px 0px;
	float: right;
	text-align: right;
	display: block;
}

/*
===== 3-3: Voice ==========================================
*/
.voicebox {
	width: 233px;
	float: left;
	display: inline;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	border: solid 1px #aaa;
}
.voicebox .vpic {
	padding	: 5px 5px 6px 5px;
}
.voicebox p.tit {
	padding	: 0px 0px 0px 10px;
	line-height: 1.4em;
}
.voicebox p.titt {
	padding	: 0px 0px 0px 10px;
	line-height: 1.5em;
}

.voicebox .lbot {
	margin: 0px 0px 0px 5px;
	padding-bottom: 0px;
	position: relative;
	background: url(../../img/vtop_line.gif) no-repeat left bottom;
}
.voicebox .vnL {
	width: 105px;
	float: left;
	display: inline;
	padding	: 0px 0px 0px 0px;
}
.voicebox .vnL p {
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.4em;
	padding	: 0px 0px 4px 4px;
}
.voicebox .vnLa {
	float: left;
	display: inline;
	padding	: 0px 0px 0px 0px;
}
.voicebox .vnLa p {
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.4em;
	padding	: 0px 0px 4px 4px;
}

.voicebox .vnR {
	width: 120px;
	float: right;
	display: inline;
	padding	: 0px 0px 0px 0px;
}
.voicebox .vnR p {
	padding	: 4px 9px 0px 0px;
	text-align: right;
	font-size: 1.0em;
}
.voicebox .vnL p a:link,
.voicebox .vnL p a:visited{
	color: #333;
	text-decoration:none;
}
.voicebox .vnL p a:hover,
.voicebox .vnL p a:active{ 
	color: #333;
	text-decoration:underline;
}
.voicebox .vnLa p a:link,
.voicebox .vnLa p a:visited{
	color: #333;
	text-decoration:none;
}
.voicebox .vnLa p a:hover,
.voicebox .vnLa p a:active{ 
	color: #333;
	text-decoration:underline;
}

.voicebox .lbou {
	margin: 0px 0px 0px 5px;
	padding-bottom: 0px;
	position: relative;
	background: url(../../img/vtop_line.gif) no-repeat left bottom;
}
.voicebox .tnuL {
	float: left;
	display: inline;
	padding	: 0px 0px 0px 0px;
}
.voicebox .tnuL p {
	line-height: 1.4em;
	padding	: 5px 5px 4px 6px;
}

.voicebox .vnuL {
	width: 150px;
	float: left;
	display: inline;
	padding	: 0px 0px 0px 0px;
}
.voicebox .vnuL p {
	line-height: 1.4em;
	padding	: 5px 0px 4px 6px;
}
.voicebox .vnuR {
	width: 65px;
	float: right;
	display: inline;
	padding	: 0px 0px 0px 0px;
}
.voicebox .vnuR p {
	padding	: 5px 10px 0px 0px;
	text-align: right;
}

table.vot {
	width: 755px;
	margin: 0px auto 25px;
	background-color: #a1a1a1;
}

table.vot th{
	background-color: #f7f7f7;
	border: solid 1px #fff;
	text-align: center;
	padding: 5px 0px 5px 0px;
	font-weight: normal;
}
table.vot td{
	background-color: #fff;		
	padding: 5px 5px 5px 12px;
}
table.vot td.hi{
	background-color: #fff;		
	padding: 14px 15px 14px 17px;
}

.imgvL{
	margin-right: 27px;
	margin-bottom: 0px;
	float: left;
}
.imgvR{
	margin-left: 27px;
	margin-bottom: 0px;
	float: right;
}
p.vst {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 7px 0px;
	font-size: 1.3em;
	font-weight:bold;
 	line-height: 1.6em;
}
p.vle {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
===== 3-4: Try 4 life ==========================================
*/
#key_t {
	width: 980px;
	margin: 0px 0px 18px 0px;
}
ul.trybt{
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.trybt li{
	padding: 0px 0px 0px 0px;
	float: left;
}

table.vot2 {
	width: 755px;
	margin: 0px auto 50px;
	background-color: #a1a1a1;
}
table.vot2 th{
	background-color: #f7f7f7;
	border: solid 1px #fff;
	text-align: left;
	padding: 8px 0px 8px 20px;
	font-weight: normal;
}
table.vot2 td{
	background-color: #fff;		
	padding: 8px 5px 8px 17px;
}

table.vot3 {
	width: 485px;
	margin: 0px auto 50px;
	background-color: #a1a1a1;
	float: right;
}
table.vot3 th{
	background-color: #f7f7f7;
	border: solid 1px #fff;
	text-align: left;
	padding: 7px 0px 7px 20px;
	font-weight: normal;
}
table.vot3 td{
	background-color: #fff;		
	padding: 7px 5px 7px 17px;
}

/*
===== 3-5: Requirement ==========================================
*/

ul.faqico {	
	padding: 0px 0px 0px 0px;
}
ul.faqico li {	
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 7px 30px;
	background: url(../../img/faqico_t.gif) no-repeat left top;
}
ul.faqico li a:link,
ul.faqico li a:visited{
	color: #333;
	text-decoration:none;
}
ul.faqico li a:hover,
ul.faqico li a:active{ 
	color: #333;
	text-decoration:underline;
}

.fqbox {
	margin: 0px 0px 15px 0px;
	padding-bottom: 0px;
	position: relative;
	background: url(../../img/fq_line.gif) no-repeat left bottom;
}

.question {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 11px 0px;
	background: url(../../img/qtbg.gif) no-repeat 5px 0px;
}
.question p {
	margin: 0px 0px 0px 48px;
	font-size: 1.4em;
 	line-height: 1.4em;
	font-weight: bold;
}
.answer {
	margin: 0px 0px 0px 0px;
	padding-top: 0px;
	background: url(../../img/icon_answr.gif) no-repeat 5px 2px;	
}
.answer p {
	margin: 0px 5px 0px 50px;
	padding: 0px 0px 12px 0px;
}
.answer p.tta {
	margin: 0px 5px 0px 50px;
	padding: 6px 0px 20px 0px;
}

/*
===== 3-6: Ap ==========================================
*/
ul.toap {
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.toap li{
	padding: 0px 0px 0px 0px;
	float: left;
}
div#contents_c .btrc18 { margin-right: 18px; }
div#contents_c .btrc17 { margin-right: 17px; }
div#contents_c .btmc26 { margin-bottom: 26px; }
div#contents_c .btmc40 { margin-bottom: 40px; }

p.vst_z {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 17px 0px;
	font-size: 1.7em;
	font-weight:bold;
 	line-height: 1.4em;
}

.zadanboxL {
	width: 206px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	display: inline;
}
.zadanboxR {
	width: 525px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
	display: inline;
}
.za01n {
	width: 65px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	display: inline;
}
.za01n p {
	text-align: right;
	font-weight: bold;
}
.za01t {
	width: 445px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 18px 10px;
	float: left;
	display: inline;
	text-align: left;
}
.za02n {
	width: 40px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	display: inline;
}
.za02n p {
	text-align: right;
	font-weight: bold;
}
.za02t {
	width: 695px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 18px 10px;
	float: left;
	display: inline;
	text-align: left;
}
.za03t {
	width: 670px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 18px 10px;
	float: left;
	display: inline;
	text-align: left;
}

.zadanboxL2 {
	width: 206px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
	display: inline;
}
.zadanboxR2 {
	width: 525px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	display: inline;
}
.zadanboxL3 {
	width: 316px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	display: inline;
}
.zadanboxR3 {
	width: 430px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
	display: inline;
}
.za04t {
	width: 344px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 18px 10px;
	float: left;
	display: inline;
	text-align: left;
}


table.apup {
	width: 735px;
	margin: 0px auto 10px;
	background-color: #a1a1a1;
}

table.apup th{
	background-color: #f7f7f7;
	border: solid 1px #fff;
	text-align: center;
	padding: 5px 0px 5px 0px;
}
table.apup th.ki{
	background-color: #ffface;
}
table.apup th.oor{
	background-color: #ffe7cb;
}
table.apup th.ak{
	background-color: #ffcecd;
}
table.apup th.ao{
	background-color: #ccf5ff;
}
table.apup th.mi{
	background-color: #d1f6d3;
}
table.apup th.lan{
	background-color: #e1e1e1;
}
table.apup th.wh{
	background-color: #fff;
}
table.apup th.sl{
	background-color: #f1f1f1;
}
table.apup th.nav{
	background-color: #d4d4ec;
}
table.apup th.bro{
	background-color: #f2dfcb;
}


table.apup td{
	background-color: #fff;		
	padding: 5px 10px 5px 12px;
}
table.apup td.time{
	background-color: #fff;		
	padding: 5px 20px 5px 5px;
	text-align: right;
}
table.apup td.man{
	background-color: #fff;		
	padding: 5px 0px 5px 0px;
	text-align: center;
	font-weight: bold;
}

.boxRm{
	width: 640px;
	float: right;
	display: inline;
	padding: 0px 0px 45px 0px;
}
#sidem{
	width: 200px;
	float: left;
	display: inline;
}

article { width: 490px; margin: 0; }
	article section { position: relative; padding-bottom: 3em; }
		article section#map-sample { padding-bottom: 0; }
		article section#map-sample02 { padding-bottom: 0; }
		article section#single-left { width: 460px; float: left; }
		article section#single-right { width: 460px; float: right; }


#map-sample {}
#map-sample02 {}
#map-sample03 {}
#map-sample04 {}
div.wrap { width: 715px; }

.boxLrr{
	width: 470px;
	float: right;
	display: inline;
 margin: 0 2px 0 0px;
}

.boxRrr{
	width: 240px;
	float: left;
	display: inline;
}
div.wrap a:link,
div.wrap a:visited{
	color: #444;
	text-decoration:none;
}
div.wrap a:hover,
div.wrap a:active{ 
	color: #c7000a;
	text-decoration:underline;
}


#gmap4 { width: 470px; height: 457px; padding: 0px 0px 10px 0px; border: solid 1px #aaa; }

#gmap02 { width: 470px; height: 493px; padding: 0px 0px 10px 0px; border: solid 1px #ccc; }

#gmap03 { width: 470px; height: 457px; padding: 0px 0px 10px 0px; border: solid 1px #ccc; }

#gmap04 { width: 470px; height: 457px; padding: 0px 0px 10px 0px; border: solid 1px #ccc; }


#list { width: 163px; float: left; margin: 0; padding: 0; list-style: none; border-top: solid 1px #aaa; }
	#list li { 	background: url(../../img/area_arr.gif) no-repeat 10px 17px;
	padding: 10px 0px 10px 21px;
	margin: 0px 0px 0px 0px; border-bottom: solid 1px #aaa; font-weight: bold; }

#list02 { width: 163px; float: left; margin: 0; padding: 0; list-style: none; border-top: solid 1px #aaa; }
	#list02 li { background: url(../../img/area_arr.gif) no-repeat 10px 17px;
	padding: 10px 0px 10px 21px;
	margin: 0px 0px 0px 0px; border-bottom: solid 1px #aaa; font-weight: bold; }

#list03 { width: 163px; float: left; margin: 0; padding: 0; list-style: none; border-top: solid 1px #aaa; }
	#list03 li { background: url(../../img/area_arr.gif) no-repeat 10px 17px;
	padding: 10px 0px 10px 21px;
	margin: 0px 0px 0px 0px; border-bottom: solid 1px #aaa; font-weight: bold; }

#list04 { width: 163px; float: left; margin: 0; padding: 0; list-style: none; border-top: solid 1px #aaa; }
	#list04 li { background: url(../../img/area_arr.gif) no-repeat 10px 17px;
	padding: 10px 0px 10px 21px;
	margin: 0px 0px 0px 0px; border-bottom: solid 1px #aaa; font-weight: bold; }

.ad { width: 77px; float: right; margin: 0; padding: 0px 0px 0px 0px; list-style: none; border-top: solid 1px #aaa; }
	.ad li { padding: 10px 0px 10px 17px; border-bottom: solid 1px #aaa;	background: url(../../img/area_arr02.gif) no-repeat 7px 17px; }
.ad li a:link,
.ad li a:visited{ color: #444; text-decoration:none; }
.ad li a:hover,
.ad li a:active{ 
	color: #c7000a;
	text-decoration:underline;
}


	
	
.info-data { width: 360px; }
	.info-data h1, .info-data h3 { color: #C60; font-size: 16px; padding-bottom: 0.5em; border-bottom: solid 1px #CCC; margin-bottom: 0.5em; }
	.info-data img { margin-left: 10px; float:right; }
	
.code { min-height: 100px; overflow: auto; }

.line-through { text-decoration: line-through; }

section dt {
	font-weight: bold;
	padding: 0.5em 0 0;
	}
section dd {
	padding: 0.5em 0;
	}

section dd ul {
	padding-top: 0.25em;
	}

section dd.default {
	background: #EFEFEF;
	padding: 0.25em 1em;
	}

section dd.default span {
	padding-right: 1em;
	}

section dd span.caution {
	display: block;
	color: #C00;
	font-size: 80%;
	line-height: 1.4em;
	padding-top: 1em;
	}

.secondpulldown {
	display: none;
	margin: 0em;
	padding: 1em;;
}
form#hokaido_area,
form#kanto_area,
form#tokyo_area,
form#tokai_area,
form#chogoku_area,
form#koshinetsu_area,
form#kinki_area,
form#kyusyu_area {

}
div.pulldownbox {
	margin: 0px 0px 203px 0px;
	padding: 5px 5px 10px 5px;
	border: 1px solid #ddd;
	background-color: #f1f3f5;
}
form.firstpulldown {
   margin: 1em; padding: 0px;
}



/*
===== 3-7: Contact ==========================================
*/
/* Form */
div.submit {
	margin: 0px 0px 45px 0px;
	text-align: center;
}

table.req ul.formLst { margin: 0px; }
table.req ul.formLst li { margin: 0px 0px 5px 0px; }
table.req ul.formLst li.end { margin-bottom: 0px; }


div#contents_c textarea { border: 1px solid #7F9DB9; }
div#contents_c input.noBd { border: none; }

.wd50 { width: 50px; }
.wd110 { width: 110px; }
.wd260 { width: 260px; }
.wd345 { width: 345px; }

/* Button */
.btn span:hover {
	-moz-opacity: 0.8;
	opacity: 0.8;
	filter: alpha(opacity=80);
}



/*
===== 00: CLEARFIX ==========================================
*/

.section,
.boxOut,
.flowBox,
.gaikan,
.btnLink,
.FaqIndex ul {
	min-height:1px; /* IE 7*/
}

.section:after,
.boxOut:after,
.flowBox:after,
.gaikan:after,
.btnLink:after,
.FaqIndex ul:after {
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}

.section,
.boxOut,
.flowBox,
.gaikan,
.btnLink,
.FaqIndex ul {
display:inline-table; }

/* Mac IE  \*/
* html .section,
* html .boxOut,
* html .flowBox,
* html .gaikan,
* html .btnLink,
* html .FaqIndex ul
{ height:1px; }

.section,
.boxOut,
.flowBox,
.gaikan,
.btnLink,
.FaqIndex ul { display:block; }
/* */
